--- 
- auditable_type: LdapServer
  field_name: host
  translation_key: field_names.host
- auditable_type: LdapServer
  field_name: port
  translation_key: field_names.ldap_port
- auditable_type: LdapServer
  field_name: use_ssl
  translation_key: field_names.use_ssl
- auditable_type: LdapServer
  field_name: admin_username
  translation_key: field_names.admin_username
- auditable_type: LdapServer
  field_name: admin_password
  translation_key: field_names.admin_pass
- auditable_type: LdapServer
  field_name: default_context
  translation_key: field_names.default_context
- auditable_type: LdapServer
  field_name: user_id_field
  translation_key: field_names.user_id_field
- auditable_type: LdapServer
  field_name: email_address_field
  translation_key: field_names.email_address_field
- auditable_type: LdapServer
  field_name: group_field
  translation_key: field_names.group_field